PART
{ 

// --- general parameters ---
name = SWAresVJupiterDec
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
model = ShadowWorks/Parts/AresVJupiter/AresVJupiterDec
}
rescaleFactor = 1.0

// --- node definitions ---
node_stack_top = 0.0, 2.342, 0.0, 0.0, 1.0, 0.0, 4
node_stack_bottom = 0.0, -2.342, 0.0, 0.0, -1.0, 0.0, 4


// --- editor parameters ---
TechRequired = largeVolumeContainment
entryCost = 3400
cost = 1000
category = Coupling
subcategory = 0
title = KDS/Hathor Interstage Decoupler SW-SD-03
manufacturer = ShadowWorks
description = 5m diameter interstage decoupler for the Kerbin Departure Stage and Hathor upper stages.  Also suitable for your other 5m diameter launchers.

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,1,1,1,0

// --- standard part parameters ---
mass = 0.65
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.2
angularDrag = 0.2
crashTolerance = 8
maxTemp = 2000
breakingForce = 8000
breakingTorque = 8000
fuelCrossfeed = false
stageOffset = 1
childStageOffset = 1
bulkheadProfiles = size5
tags = decouple connect interstage 5m ares jupiter apophis hathor shadowworks



MODULE
{
    name = ModuleDecouple
	explosiveNodeID = top
    isOmniDecoupler = false
    ejectionForce = 250
}

}